@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
body {
  background-color: #281f1a;
}

#main {
  width: 640px;
	padding: 30px 0;
	background: #281f1a;
  margin: 0 auto;
}

#main .title {
  margin: 0px 0 40px;
  color: #A9A9AA;
  font-size: 1.2rem;
  line-height: 1.58;
  text-align: center;
  letter-spacing: 1.7px;
}


#main h2 {
	color: #A9A9AA !important;
  text-align: left;
  margin-bottom: 38px;
  ;
}

#main .topBox {
	padding-bottom: 23px;
	margin-bottom: 19px;
	border-bottom: 1px solid #A9A9AA;
}

#main .inner {
	margin-bottom: 19px;
	display: table;
	width: 100%;
}

#main .topBox .inner:last-of-type {
	margin-bottom: 0;
}

#main p {
	color: #A3A2A2;
	font-size: 1.2rem;
	line-height: 1.47;
}

#main .txt {
	line-height: 1.75;
}

#main .inner .textBox,
#main .inner .photo {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

#main .inner .photo {
	width: 15%;
}

#main .inner .photo img {
	width: 100%;
}

#main .inner .textBox {
	padding-left: 24px;
}

#main .inner .textBox img {
	max-width: 144px;
	width: 100%;
}

#main .inner a {
	display: table;
	width: 100%;
}

#main .pageList {
	text-align: center;
}

#main .pageList li {
	margin: 0 5px;
	font-size: 0.9rem;
	display: inline-block;
}

#main .pageList li a,
#main .pageList li span {
	color: #A3A2A2;
}
